Bug 1576550 - Internet Explorer immediately logs user out after login
Summary: Internet Explorer immediately logs user out after login
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.9.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 17:29 UTC by Mauricio Magnani
Modified: 2018-05-28 12:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-28 12:57:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mauricio Magnani 2018-05-09 17:29:33 UTC
##### Description of problem ##### 

Login to console using Internet Explorer. After a successful login, system will immediately log user out with a 'login timed out' message.


##### Version-Release number ##### 

# rpm -qa | grep openshift-ansible
openshift-ansible-docs-3.9.14-1.git.3.c62bc34.el7.noarch
openshift-ansible-playbooks-3.9.14-1.git.3.c62bc34.el7.noarch
openshift-ansible-roles-3.9.14-1.git.3.c62bc34.el7.noarch
openshift-ansible-3.9.14-1.git.3.c62bc34.el7.noarch

# openshift version
openshift v3.9.14
kubernetes v1.9.1+a0ce1bc657

Internet Explorer 11.0.96

##### Actual results ##### 

After a successful login, system will immediately log user out with a 'login timed out' message.

##### Expected results ##### 

Login successfully completed.

Comment 1 shahan 2018-05-10 08:12:43 UTC
I cannot reproduce this issue :
 
OpenShift Master: v3.9.14 
Kubernetes Master: v1.9.1+a0ce1bc657 
OpenShift Web Console: v3.9.14 

#IE version
v11.0.65 (the latest IE version in Win10)


Note You need to log in before you can comment on or make changes to this bug.